<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24F74</string>
	<key>CFBundleExecutable</key>
	<string>MacProgramGuide</string>
	<key>CFBundleHelpBookFolder</key>
	<string>MPGHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>MacProgramGuide Help</string>
	<key>CFBundleIconFile</key>
	<string>mpgicon</string>
	<key>CFBundleIdentifier</key>
	<string>com.macwoodworking.mpg</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.4</string>
	<key>CFBundleSignature</key>
	<string>MPGs</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.4.4.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.lifestyle</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.14</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSCalendarsUsageDescription</key>
	<string>MacProgramGuide would like to access Calendars to store reminders</string>
	<key>NSContactsUsageDescription</key>
	<string>MacProgramGuide would like to access Reminders to create Program Contacts for Calendar Events</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRemindersUsageDescription</key>
	<string>MacProgramGuide would like to access Reminders to create Program reminders</string>
	<key>OSAScriptingDefinition</key>
	<string>MPGTypes.sdef</string>
	<key>SUFeedURL</key>
	<string>https://www.macwoodworking.com/MPGAppcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>YABbvZKe8ff32NZmXAWTe0IFtdaMlejZo7XQsYlFNbc=</string>
</dict>
</plist>
